RubyGems Navigation menu

m2config 0.5.0

A library to easily manage a Mongrel2 configuration database

Versions:

  1. 0.7.1 - December 2, 2014 (22 KB)
  2. 0.7.0 - December 2, 2014 (22 KB)
  3. 0.5.4 - November 19, 2014 (21.5 KB)
  4. 0.5.3 - October 3, 2013 (21.5 KB)
  5. 0.5.2 - September 20, 2013 (21.5 KB)
Show all versions (10 total)

Development Dependencies:

Authors:

  • Arnaud Meuret

Owners:

34326f2b063313a5dbc8a507dc10bd2c

Total downloads 4,550

For this version 642

Show all versions (10 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'm2config', '~> 0.5.0' = Copy to clipboard Copied!

install:
gem install m2config -v 0.5.0 = Copy to clipboard Copied!

Links: